=== debian/changelog ===
php-geos (1.0.0-5ubuntu2) focal; urgency=medium

  * No-change rebuild for PHP 7.4

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 16:33:47 +0000

php-geos (1.0.0-5ubuntu1) focal; urgency=medium

  [ Bas Couwenberg ]
  * Bump Standards-Version to 4.5.0, no changes.
  * Remove package name from lintian overrides.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Name field from upstream metadata.

  [ Bryce Harrington ]
  * Sync from unreleased debian vcs 1.0.0-5.

 -- Bryce Harrington <bryce@canonical.com>  Thu, 27 Feb 2020 16:33:46 +0000

php-geos (1.0.0-4) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 01 Aug 2018 15:32:33 +0200

php-geos (1.0.0-3) unstable; urgency=medium

  * Update URLs for move from gogs to gitea.
  * Bump Standards-Version to 4.1.5, no changes.
  * Change Section from web to php.
  * Add autopkgtest to test installability.
  * Fix deprecated source override location.
  * Update Vcs-* URLs for Salsa.
  * Strip trailing whitespace from control & rules files.
  * Use filter instead of findstring to prevent partial matches.

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 21 Jul 2018 11:04:57 +0200

php-geos (1.0.0-2) unstable; urgency=medium

  * Ignore test failures on problematic architectures only.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jan 2017 16:01:20 +0100

php-geos (1.0.0-1) unstable; urgency=medium

  * Initial Release. (Closes: #849283).

 -- Bas Couwenberg <sebastic@debian.org>  Sat, 24 Dec 2016 17:05:05 +0100
