=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Enable hardening build flags
export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with autoreconf,php \
	      --parallel

override_dh_autoreconf:
	dh_autoreconf ./autogen.sh

override_dh_auto_test:
# Ignore test failures on problematic architectures only
ifneq (,$(filter $(DEB_BUILD_ARCH),arm64 armel armhf mips mips64el mipsel ppc64el s390x powerpc ppc64 x32))
        REPORT_EXIT_STATUS=1 NO_INTERACTION=1 dh_auto_test || echo "Ignoring test failures"
else
        REPORT_EXIT_STATUS=1 NO_INTERACTION=1 dh_auto_test
endif

override_dh_auto_install:
	# phpize uses INSTALL_ROOT instead of DESTDIR
	$(MAKE) install INSTALL_ROOT=$(CURDIR)/debian/php-geos

override_dh_install:
	dh_install --list-missing
